Subject: bug#68756: Uninstalling emacs does not remove Start Menu entries created during the installation

From: Corwin Brust <[email-masked]>
Date: Sun, 28 Jan 2024 11:56:12 -0600

On Sat, Jan 27, 2024 at 9:00 PM Stefan Kangas <[email-masked]> wrote:
>
> Дилян Палаузов <[email-masked]> writes:
>
> >
> > • Uninstalling emacs should remove the Start Menu directories, created during installing emacs.
> > • Installing emacs should ask to first remove the previously installed emacs version, as long as it does not do inplace upgrade (substitution).
> >
> > Kind regards
> >   Дилян
>
> Corwin, could you please take a look at the above bug report?
>

Absolutely; I saw this but have not started digging in, nor did I make
a simple "ACK" reply, as probably I ought to have done.  Is there
anything in the tracker or otherwise I should do to "assign to
self"/claim/volunteer, or is the correct way simply to reply back
"thank you for the bug report, I plan to look <but-life|soonish>"?